<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss2220m000" xml:lang="de">
   <Header>
      <Title>Baseline erstellen/aktualisieren (tppss2220m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm erstellen oder aktualisieren Sie eine <Link href="/baanerp/tp/glossary/glossary#BaseliPlanni_tp" role="glossary">Baseline</Link> (Planung) für ein Projekt.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Sie können eine neue Baseline von einer bereits bestehenden (vorherigen) Baseline mit dem Status "Frei" ableiten. Wenn Sie eine Baseline erstellen, erstellen Sie im Prinzip gleichzeitig eine Meilenstein- und eine Aktivitäts-Baseline.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="process.method">
         <Header>
            <Title>Verarbeitungsoptionen</Title>
         </Header>
         <FuncDesc>Kennzeichnet die Aktion, die Sie ausführen möchten. Sie können eine Baseline speichern, indem Sie eine erstellen oder eine vorhandene aktualisieren. Eine Baseline kann nur aktualisiert werden, wenn ihr Status "Frei" ist.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cprj.f">
         <Header>
            <Title>Projekt</Title>
         </Header>
         <FuncDesc>Code zur eindeutigen Kennzeichnung des <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">Projekts</Link>, für das Sie eine Baseline speichern möchten.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="basn.f">
         <Header>
            <Title>Baseline</Title>
         </Header>
         <FuncDesc>Code zur eindeutigen Kennzeichnung der <Link href="/baanerp/tp/glossary/glossary#BaseliPlanni_tp" role="glossary">Baseline</Link>, die Sie erstellen oder aktualisieren möchten.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="derive.prev">
         <Header>
            <Title>Von vorheriger Baseline ableiten</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, müssen Sie die <Link href="/baanerp/tp/glossary/glossary#BaseliPlanni_tp" role="glossary">Baseline</Link> von einer vorhandenen Baseline ableiten. Wenn Sie eine neue Baseline mit dieser Option erstellen, verwenden Sie die <Link href="/baanerp/tp/glossary/glossary#000326" role="glossary">Aktivitätenstruktur</Link> einer vorhandenen (vorherigen) Baseline.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="prev.basn">
         <Header>
            <Title>Vorherige Baseline</Title>
         </Header>
         <FuncDesc>Code zur eindeutigen Kennzeichnung der Baseline, von der Sie die neue Baseline ableiten möchten.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>